%define 	xmlcatalog	%{_sysconfdir}/sgml/xmlcatalog

Summary:    	ScrollKeeper is a cataloging system for documentation on open systems.
Name:       	scrollkeeper
Version:    	0.3.14
Release:    	2
Source0:    	%{name}-%{version}.tar.bz2
URL:		http://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/0.3/
License:    	LGPL
Group:      	Libraries
BuildRoot:  	%{_tmppath}/%{name}-buildroot
BuildRequires:  libxml2-devel libxslt-devel intltool-devel gtk-doc

%description 
ScrollKeeper is a cataloging system for documentation. It manages
documentation metadata, as specified by the Open Source Metadata
Framework (OMF), as well as metadata which it extracts directly
from DocBook documents.  It provides a simple API to allow help 
browsers to find, sort, and search the document catalog. Some 
day it may also be able to communicate with catalog servers on 
the Net to search for documents which are not on the local system.

%prep
%setup -q

%build
%configure --disable-nls --without-included-gettext
make

%install
if [ ! $RPM_BUILD_ROOT = "/" ]; then rm -rf $RPM_BUILD_ROOT; fi
%makeinstall

%find_lang %{name}

%clean
if [ ! $RPM_BUILD_ROOT = "/" ]; then rm -rf $RPM_BUILD_ROOT; fi

%files -f %{name}.lang
%defattr(-,root,root)
%config %{_sysconfdir}/*
%{_datadir}/omf/scrollkeeper
%{_bindir}/*
%{_libdir}/*
%{_mandir}/*/*
%{_datadir}/xml/scrollkeeper
%{_datadir}/scrollkeeper
